<?php

use Illuminate\Database\Seeder;

class RoleSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('rolesEC')->insert([
            'name' => 'Consultor',
            'code' => 'Cons'
        ]);
        DB::table('rolesEC')->insert([
            'name' => 'Administrador',
            'code' => 'Admin'
        ]);
    }
}
